burn_classes:
  unburned: 532
  low: 4074
  moderate: 9250
  high: 516
emampr_landcover_vote_2017:
  42: 19860
  52: 13156
  41: 707
  90: 389
  71: 254
  95: 11
  11: 4
  43: 4
  81: 2
soil_textures:
  clay loam: 34383
  silt loam: 4
